Loading...
Searching...
No Matches
TAccPixDist< ushort1 > Struct Reference

`#include </build/pcl-Jv4Ahb/pcl-1.14.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Public Types

using | type = Ncv32u

## Detailed Description

Definition at line 341 of file NCVPixelOperations.hpp.

## Member Typedef Documentation

## type

using TAccPixDist< ushort1 >::type = Ncv32u

Definition at line 341 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-Jv4Ahb/pcl-1.14.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp